TECNOLOBO

No recuerdas tu codigo?
Se te olvido como se hace?

Aqui podras guardar lo que necesiten
Y cuando sea necesesario

Creado por julian gomez
iiiiii

Instalar ng2-charts



Descripcion

Notas


/**
Esto se va a realizar usando ANGULAR 15, 
Tambien usando la libreria de ng2-charts para la V15 de angular en este caso es la ng2-charts@4.0.0
y toca instalar la dependiencia chart.js para ng2-charts@4.0.0 la cual es la chart.js@3.6.0
? Donde se ve este tipo de versiones?

1. en la pagina de su proyecto : https://github.com/valor-software/ng2-charts se encuentra que version de ng2-charts se debe usar
con su version de angular
2. dirijirse en Github a la version correspondiente en este caso la V4.0.0 descargar su proyecto y ejecutar npm installa para
poder que se instalen todas las dependeincias. leer el README  "para instalar ng2-charts@4.0.0" y correr su proyecto con NG serve
3. poder leer el archovo package.json y ver que versionde chart.js se esta usando para esa version de ng2-charts que ellos crearon
*/

1. leer la documentacion para instalarlo de forma normal:
https://www.npmjs.com/package/ng2-charts
2. en tal caso de no poder instalarlo se recomienda hacer la instalacion de la siguiente manera
  npm install --save @angular/cdk@^14
  npm install --save ng2-charts
https://github.com/valor-software/ng2-charts/issues/1548

Ejemplo de uso en :  https://github.com/tecnolobo/AngularDashBoard
en el commit 4ffc48b